#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Aug 17 07:04:17 HKT 2025
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1702744837480
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1627794249131
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1755385457229
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1702744836719
maven-metadata-github.xml.error=
maven-metadata-github.xml.lastUpdated=1627794249336
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1755385457498
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1702744837236
maven-metadata-nms-repo.xml.lastUpdated=1755385457334
maven-metadata-paper-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1702744836416
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1702744837199
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1702744837552
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1702744836467
